AuFreeElementStates(3)

Name
AuFreeElementStates - free the memory used by lists of flow element states

Synopsis
#include <audio/audiolib.h>

void AuFreeElementStates(server, num_states, states)
    AuServer *server;
    int num_states;
    AuElementState *states;

Arguments

server
    Specifies the connection to the audio server.

num_states
    Specifies the number of elements states to free.

states
    Specifies a list of element states returned by AuGetElementStates.

Description
AuFreeElements frees the memory allocated by AuGetElementStates.

audiolib - Network Audio System C Language Interface